/*** ESSENTIAL STYLES ***/

#nav, #nav * {
	margin: 0;
	padding: 0;
	list-style: none;
}
#nav li {
	position: relative;
}
#nav ul { margin-bottom:0px;
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 99;
}
#nav > li {	float: left; height:100%;}
#nav li:hover > ul,
#nav li.sfHover > ul {
	display: block;
}

#nav a {display: block;position: relative;}
#nav ul ul {top: 0;left: 100%;}

/*** DEMO SKIN ***/
#nav {float:right; margin-top:69px; height:114px;}
#nav ul {
	box-shadow: 2px 2px 6px rgba(0,0,0,.2);		
	min-width: 170px; /* allow long menu items to determine submenu width */
	*width: 200; /* no auto sub width for IE7, see white-space comment below */
}
#nav a {	
	padding: 15px 20px;
	text-decoration: none !important;
	zoom: 1; /* IE7 */
}
#nav a:hover{ text-decoration:none !important;}
#nav a { color: #fff; font-size:14px; font-weight:300;}
#nav > li > a{ padding:0; font-size:16px; font-weight:700; text-align:center; display:table; height:100%;}
#nav > li > a > span{ padding:0px 30px; display:table-cell; vertical-align:middle;}
#nav li {	
	white-space: nowrap; /* no need for Supersubs plugin */
	*white-space: normal; /* ...unless you support IE7 (let it wrap) */
	-webkit-transition: background .2s;
	transition: background .2s;
}

#nav ul li {
	background: #24476d;
}
#nav ul ul li {
	background: #24476d;
}
#nav li:hover,
#nav li.sfHover {
	background: #5ea177;	
	-webkit-transition: none;
	transition: none;
}
#nav > li:hover,
#nav > li.sfHover{ background:#0f7fef;}

/*** arrows (for all except IE7) **/

/*
.sf-arrows .sf-with-ul {
	padding-right: 2.5em;
	*padding-right: 1em; 
}
*/
.sf-arrows ul .sf-with-ul { padding-right:35px;}
/* styling for both css and generated arrows */

.sf-arrows .sf-with-ul:after {
	content: '';
	position: absolute;
	top: 50%;
	right: 1em;
	margin-top: -3px;
	height: 0;
	width: 0;	
	border: 5px solid transparent;
	border-top-color: #fff; 
	border-top-color: rgba(255,255,255,.5);
}
.sf-arrows > li > .sf-with-ul:after{ display:none;}
.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after {
	border-top-color: white; display:none;
}

.sf-arrows ul .sf-with-ul:after {
	margin-top: -5px;
	margin-right: -3px;
	border-color: transparent;
	border-left-color: #dFeEFF; 
	border-left-color: rgba(255,255,255,.5);
}
.sf-arrows ul li > .sf-with-ul:focus:after,
.sf-arrows ul li:hover > .sf-with-ul:after,
.sf-arrows ul .sfHover > .sf-with-ul:after {
	border-left-color: white;
}
#nav > .current-menu-item > a,
#nav > .current-menu-parent > a,
#nav > .current-menu-ancestor > a{ background-image:url(../images/bg-current-menu.png); background-position:bottom center; background-repeat:no-repeat;}

@media (max-width: 1240px) {
#nav > li > a > span{ padding:0px 17px;}
}
@media (max-width: 1024px) {	
#nav{ margin:0; display:inline-block; margin:0px; float:none; vertical-align:middle;}
#nav ul{ text-align:left;}
}
@media (max-width: 767px) {
#nav{ display:none;}
}


